Ask coding questions

← Back to all posts
Nodejs Update Please
Siriusmart

The node version in replit is too outdated for discord.js to run, please update node pls pls pls thx

Voters
Siriusmart
Comments
hotnewtop
SixBeeps